doctype html
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport" content="width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible" content="ie=edge")

        block metas
            title Kilala Frontend Template

        block styles
            link(rel="stylesheet" media="screen" href="/assets/css/app.css")
    body
        block header
            include ../blocks/_header.pug

        main.k-main-content
            block content

        block footer
            include ../blocks/_footer.pug

        block scripts
            script(type="text/javascript" src="/assets/js/app.js")
            script(type="text/javascript") appFunctions.exportFunction()